<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="page-title">
            <span class="title">User Data</span>
        </div>
        <div class="row">
            <div class="col-xs-12">
                <div class="card">
                    <div class="card-body">
                      <%= form_for [:admin, @user] do |form| %>
                      <% if @user.errors.any? %>
                        <div class="alert fresh-color alert-danger" role="alert">
                          <ul>
                            <% @user.errors.full_messages.each do |message| %>
                            <li>
                              <strong><%= message %></strong>
                            </li>
                            <% end %>
                          </ul>
                        </div>
                        <% end %>
                        <div class="sub-title">Role User</div>
                        <div>
                          <%= form.check_box :roles, { :multiple => true }, 'superadmin', nil %>
                          <%= form.label :roles, "superadmin" %>
                          <%= form.check_box :roles, { :multiple => true }, 'admin', nil %>
                          <%= form.label :roles, "admin" %>
                          <%= form.check_box :roles, { :multiple => true }, 'operational', nil %>
                          <%= form.label :roles, "operational" %>
                        </div>
                        <div for="name" class="sub-title">First Nama</div>
                        <div>
                            <%= form.text_field :first_name, class: 'form-control', placeholder: 'first_name' %>
                        </div>
                        <div class="sub-title">Last_name</div>
                        <div>
                            <%= form.text_field :last_name, class: 'form-control', placeholder: 'last_name'  %>
                        </div>
                        <div class="sub-title">Email</div>
                        <div>
                            <%= form.text_field :email, class: 'form-control', placeholder: 'last_name'  %>
                        </div>
                        <div class="sub-title">Password</div>
                        <div>
                            <%= form.password_field :password, class: 'form-control', placeholder: 'password'  %>
                        </div>
                        <div class="sub-title">Password Confirmation</div>
                        <div>
                            <%= form.password_field :password_confirmation, class: 'form-control', placeholder: 'password_confirmation'  %>
                        </div>
                        <%= link_to 'Back', admin_users_path, class: "btn btn-sm btn-default" %>
                        <button type="submit" class="btn btn-sm btn-info">Submit</button>
                      <% end %>
                    </div>
                </div>
            </div>
        </div>
    </div>
